<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=\, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <main>
        <ul>
            {% if request.user.is_authenticated %}
            <li>
                <a href=" {%url 'logout' %}">Log Out</a>
            </li>
            {% else %}
            <li>
                <a href=" {%url 'signup' %}">Sign Up</a>
            </li>
            <li>
                <a href=" {%url 'login' %}">Log In</a>
            </li>
            {% endif %}
        </ul>
        <ul>
            {% if request.user.is_authenticated %}
            <li>
                <a href=" {%url 'home' %}">Home</a>
            </li>
            <li>
                <a href=" {%url 'receipt_create' %}">Create a Receipt</a>
            </li>
            <li>
                <a href=" {%url 'account_list' %}">Account</a>
            </li>
            <li>
                <a href=" {%url 'account_create' %}">Create an Account</a>
            </li>
            <li>
                <a href=" {%url 'category_list' %}">Expense Category</a>
            </li>
            <li>
                <a href=" {%url 'category_create' %}">Create an Expense Category</a>
            </li>
            {% endif %}
        </ul>
        {% block content %}
        {% endblock content %}
    </main>
</body>

</html>